Ignore:
Timestamp:
Jul 4, 2005, 9:25:00 AM (14 years ago)
Author:
michaelm
Message:

update to current version, switch to port:foo dep syntax

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/textproc/libxslt/Portfile

    r9613 r12934  
    1 # $Id: Portfile,v 1.21 2004/12/06 04:38:30 jkh Exp $
     1# $Id: Portfile,v 1.22 2005/07/04 09:25:00 michaelm Exp $
    22PortSystem  1.0
    33
    44name              libxslt
    5 version           1.1.12
     5version           1.1.14
    66description       gnome xslt library and xsltproc
    77categories        textproc
     
    1111master_sites      gnome:sources/libxslt/1.1/ ftp://xmlsoft.org/
    1212use_bzip2         yes
    13 checksums         md5 57b06895bf1f2833ef73f284f2d2893f
    14 # it does explicitly need 2.6.3+, but dep code doesn't do greater than
    15 depends_lib       lib:libxml2.6.15:libxml2
     13checksums         md5 1fe60d57b8fcff7462fb1d9fac6c2ae8
     14depends_lib       port:libxml2
    1615configure.args    --mandir=${prefix}/share/man --enable-static=no \
    1716                    --with-libxml-prefix=${prefix}
Note: See TracChangeset for help on using the changeset viewer.